Bug 190179 - g32pbm and g3cat wrongly packaged in mgetty-sendfax
g32pbm and g3cat wrongly packaged in mgetty-sendfax
Product: Fedora
Classification: Fedora
Component: mgetty (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Martin Nagy
Depends On:
  Show dependency treegraph
Reported: 2006-04-28 11:22 EDT by Pim Zandbergen
Modified: 2016-07-26 19:46 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-03-05 13:44:27 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Pim Zandbergen 2006-04-28 11:22:24 EDT
Description of problem:
g32pbm and g3cat shouldn't be packaged in mgetty-sendfax,
they should be in mgetty. mgetty by itself can receive
faxes, and g32pbm and g3cat are used to process received
fax files, not for sending faxes.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. install mgetty, not mgetty-sendfax
Actual results:
g32pbm and g3cat are missing

Expected results:
g32pbm and g3cat are available

Additional info:
mgetty-sendfax conflicts with Hylafax which is why
I can only install mgetty
Comment 1 Martin Nagy 2008-03-05 13:44:27 EST
Thanks for reporting this.
Fixed in mgetty-1.1.33-16.fc9

Note You need to log in before you can comment on or make changes to this bug.